@import url('https://fonts.googleapis.com/css2?family=Source+Sans+Pro:wght@300;400;600;700&display=swap');

@import url('https://fonts.googleapis.com/css2?family=Tajawal:wght@300;400;500;700&display=swap');

#Main {
    max-width: 855px;
    padding:0;
}
body,
input {
    font-family:  Source Sans Pro, Tajawal, sans-serif !important;
    font-size: 16px;
	color: #1d1d1b;
    background: #F6F6F6;
}
button {
    font-family:  Source Sans Pro, Tajawal, sans-serif !important;
}
.Tabs-Tab {
    font-size: 16px;
}

html.ar-AE body,
html.ar-AE input {
	font-family: Tajawal, Source Sans Pro, sans-serif !important;
}

.SortingContainer-NoChange-NewsColumn a,
.SortingContainer-NoChange-NewsColumn a:link,
.SortingContainer-NoChange-NewsColumn a:visited,
.PressRelease-NewsTitle,
a,
a:link,
a:visited,
#YearPeriodsContainer a {
    color: #1D1D1B;
	
	font-weight: normal;
	text-decoration: none;
	font-style: none;
}

.SortingContainer-NoChange-NewsColumn a:hover,
.SortingContainer-NoChange-NewsColumn a:active,
a:hover,
.PressRelease-NewsTitle:hover,
#YearPeriodsContainer a:hover {
    color: #789A2B;
	
	font-weight: normal;
	text-decoration: none;
	font-style: none;
}

#MainHeading {
    line-height: normal;
    margin: 0px;
    padding: 0px;
    font-size: 1.25em !important;
    font-weight: bold;
    padding-top: 1.0em;
    padding-bottom: 1.0em;
    color: #819825 !important;
}
#DateAvailableFrom {
    border-left: 0px;
    border-right: 0px;
    text-align: left;
    font-size: 1.1em;
    font-weight: normal;
    padding-top: 0em;
    padding-bottom: 0.6em;
}
.ar-AE #DateAvailableFrom{
    text-align: right;
}
#Periods {
	margin-top: 0.6em;
}
.EurolandTools-CommonObjects-Calendar-SelectionIndicator,
#SearchBox,
#FromCalendarInput,
#ToCalendarInput {
    height: auto;
    line-height: normal;
    width: 9em;
    border: 0.08em solid #E1E1E1;
    padding: 10px;
    height: 39px;
    width: 11em;
    box-sizing: border-box;
}
.EurolandTools-CommonObjects-Calendar-SelectionIndicator, .InputBox{
    margin: 0px 0 3px 0;
}
#FromCalendarContrainer, 
#ToCalendarContrainer {
	vertical-align: top;
}
.euButton {
    height: auto;
	line-height: normal;
	
	font-family: inherit;
	font-size: 16px!important;
	font-weight: normal;
	color: #FFFFFF !important;
	text-transform: none;
	
    padding: 0.45em 1.0em 0.55em 1.0em;
    border: 1px solid #789A2B;
	border-radius: 0em;
	
    background: #434244;
    color: #FFFFFF !important;
	
	transition: background 0.5s, color 0.5s, border 0.5s;
	
	float: right;
}
.euButton:hover {
    background: #789a2b;
    color: #FFFFFF !important;
    border-color: #789A2B;
	
	cursor: pointer;
}
#SearchButton:hover {
	cursor: pointer;
}
#SearchContainer {
    padding: 0em 0 1em 0;
    clear: both;
}



#SortingContainer {
    margin-top: 1em;
    padding: 0px;
    padding-top: 0em;
    padding-bottom: 0.6em;
    font-size: 1.25em;
    font-weight:bold;
}
.Tabs {
    text-align: center;
    border-bottom: 0px;
    font-size: 0px !important;
}
#Tabs {
	position: relative;
	z-index: 0;
	
	padding-top: 0px;
	padding-bottom: 0px;
	
	margin-top: 0.6em;
	margin-bottom: 1em;
}
#Tabs:after {
	content: '';
	display: block;
	position: absolute;
	bottom: 0em;
	left: 0em;
	width: 100%;
	height: 0em;
	z-index: -1;
	
	border-bottom: 0em solid #F3F3F3;	
}

.Tabs-Tab-Container:link,
.Tabs-Tab-Container.selected:link,
.Tabs-Tab-Container:visited,
.Tabs-Tab-Container.selected:visited,
.Tabs-Tab-Container,
.Tabs-Tab-Container.selected {
    
	height: auto;
	line-height: normal;
	
	padding-top: 1.0em !important;
	padding-right: 1em;
	padding-bottom: 1.0em !important;
	padding-left: 1em;
	
	margin-top: 0.0em;
	margin-right: 0.08em;
	margin-bottom: 0.0em;
	margin-left: 0.08em;
	
	border-radius: 0.0em 0.0em 0.0em 0.0em;
	
	font-family: inherit;
	font-weight: bold;
	font-size: 1.0em;
	text-transform: none;	
	color: #1d1d1b;
	
	font-style: normal;
	text-decoration: none;	
	
	border-top: 0em solid #F3F3F3;
	border-right: 0em solid #F3F3F3;
	border-bottom: 0em solid #F3F3F3;
	border-left: 0em solid #F3F3F3;
	
	background: #F3F3F3;
	
	transition: background 0.5s, color 0.5s, border 0.5s;
	
	position: relative;
	top: 0;
	left: 0em;
	
}
 
.Tabs-Tab-Container.selected:link,
.Tabs-Tab-Container.selected:visited,
.Tabs-Tab-Container.selected,
.Tabs-Tab-Container:hover,
.Tabs-Tab-Container:active {
	background: #DEDEDE;
	color: #1d1d1b;	
	border-top: 0em solid #DEDEDE;
	border-right: 0em solid #DEDEDE;
	border-bottom: 0em solid #DEDEDE;
	border-left: 0em solid #DEDEDE;
	
	position: relative;
	top: 0px;
	left: 0px;
}
.Tabs-Tab-Container.selected:before {
    content: "";
    width: 0;
    height: 0;
    position: absolute;
    top: 100%;
    left: 50%;
    margin-left: -1.0em;
	
	border-left: 1.0em solid transparent; 
	border-right: 1.0em solid transparent; 
	border-top: 1.0em solid #DEDEDE;
}
.Tabs-Tab {
    display: inline-block;
    margin: 0px;
}

#Types {
    padding-bottom: 0em;
    padding-top: 0em;
    display:none;
}

.Type {
	background-color: #819825;
	border-radius: 0.0em 0.0em 0.0em 0.0em;
	border: 0.08em solid #819825;
	padding: 1.0em 1.0em 1.0em 1.0em;
	
	color: #FFFFFF;
	font-weight: normal;
	text-transform: none;
	font-family: inherit;
	font-size: 1.0em;	
	
	margin: 0.22em;
	transition: background 0.5s, color 0.5s, border 0.5s;
}
.TypeSelected,
.Type:hover {
	cursor: pointer;
	
	background-color: #819825;
	color: #FFFFFF;
	border-color: #819825;
}

/******************************************************************************** Paging Buttons */

.PagesContainer {
	text-align: center;
}
.Pages-ArrowContainer {
	width: auto;	
}
.Pages-Arrow {
	display: inline-block !important;
	opacity: 1!important;
}
.Pages {
	border-collapse: collapse;
	width: auto;
	margin: 0 auto;
	float: none;
}
.Pages td {
	width: auto;
}
.Pages td {
	padding: 0em;
}
.Pages-PageMarker-Text {
	margin: 0px;
}

.Pages-Arrow,
.Pages-PageMarker {
	border-radius: 0.0em 0.0em 0.0em 0.0em;
	margin: 0.0em;
}

.Pages-ArrowContainer:first-child .Pages-Arrow {
	border-top-left-radius: 0.3em;
	border-bottom-left-radius: 0.3em;
}
.Pages-ArrowContainer:last-child .Pages-Arrow {
	border-top-right-radius: 0.3em;
	border-bottom-right-radius: 0.3em;
}

.Pages-Arrow,
.Pages-Arrow:link,
.Pages-Arrow:active,
.Pages-PageMarker,
.Pages-PageMarker:link,
.Pages-PageMarker:visited {
	
	display: inline-block;
	
	background-color: #F6F6F6;
	color: #1d1d1b;
	border: 0em solid #FFFFFF;
	
	padding: 0.5em 0.3em 0.5em 0.3em;
	
	font-family: inherit;
	font-size: 1.0em;
	text-decoration: initial;
	font-weight: normal;
	
	border-radius: 0.0em 0.0em 0.0em 0.0em;
	
	transition: background 0.5s, color 0.5s, border 0.5s;	
	margin: 0em;	
}

.Pages-Arrow:hover,
.Pages-Arrow:active,
.Pages-PageMarker:hover,
.Pages-PageMarker:active {
	background-color: #F6F6F6;
	color: #819825;
	border-color: #FFFFFF;
	
	text-decoration: initial;
	font-weight: normal;
}
.Pages-SelectedPageMarker,
.Pages-SelectedPageMarker:hover,
.Pages-SelectedPageMarker:active {
	background-color: #F6F6F6;
	color: #819825;
	border-color: #FFFFFF;
	
	text-decoration: underline;
	font-weight: normal;
}

/*''''''''''''''''''''''''''''''''''''''''''''' PRESS RELEASE CONTENT''''''''''''''''''''''''''''''''''''''''''''*/

#SortReleaseArrow {
	display: none;
}
.ArrowContainer {	
	display: inline-block;
    position: relative;
    top: 0px;
    left: 0px;
}
.ArrowContainer:after {
	content: "";
    width: 0;
    height: 0;
    position: absolute;
    top: 50%;
    right: -1em;
    margin-top: -0.6em;
    border-left: 0.4em solid transparent;
    border-right: 0.4em solid transparent;    
	border-top: 0.0em solid #5F5F5F;
	border-bottom: 0.0em solid #5F5F5F;
}
.ar-AE .ArrowContainer:after{
    right: 0em;
    left: -1em;
}
.ArrowContainer_DSEC:after {
	border-top-width: 0.6em;
}
.ArrowContainer_ASC:after {
	border-bottom-width: 0.6em;
}

.SortingContainer-NoChange-NewsColumn a:link .ArrowContainer:after,
.SortingContainer-NoChange-NewsColumn a:visited .ArrowContainer:after {
	border-top-color: #5F5F5F;
	border-bottom-color: #5F5F5F;
}
.SortingContainer-NoChange-NewsColumn a:active .ArrowContainer:after,
.SortingContainer-NoChange-NewsColumn a:hover .ArrowContainer:after {
	border-top-color: #819825;
	border-bottom-color: #819825;
}

.PressRelease-SingleLine-DateContainer {
	float: left;
}
.PressRelease-SingleLine-TypeContainer {
	
	float: right;
	
	border: 0em solid #E1E1E1;	
	border-radius: 0.0em 0.0em 0.0em 0.0em;
	background-color: #FFFFFF;
	padding: 0.5em 0.5em 0.5em 0.5em;	
	
}
.PressRelease-SingleLine-TitleContainer {
	clear: left;
	float: left;	
}
.PressRelease-SingleLine-AttachmentsContainer {
	float: right;
	clear: left;
}

.PressRelease-SingleLine-DataRow {
	padding-top: 0px;
}

.PressReleaseOdd {
	background-color: transparent;
}
.PressReleaseEven {
	background-color: transparent
}
.PressRelease {
	border-bottom: 0.08em solid #CCC;
	padding: 1.0em 0em;
	
	border-right: 0em solid #E1E1E1;	
	border-left: 0em solid #E1E1E1;
}
#PressRelease_0 {
	border-top: 0.08em solid #CCC;
}
.PressRelease:last-child {
	border-bottom: 0em solid #E1E1E1;
}

.PressRelease-NewsTitle, 
.PressRelease-NewsTitle:link, 
.PressRelease-NewsTitle:visited {
	font-family: inherit;
	font-size: 1.0em;
	
	font-weight: normal;
	font-style: normal;
	text-decoration: initial;
	color: #1d1d1b;
}
.PressRelease-NewsTitle:hover, 
.PressRelease-NewsTitle:active {
	font-weight: normal;
	font-style: normal;
	text-decoration: initial;
	color: #819825;
}
.PressRelease-NewsType {
	font-weight: bold;
	text-transform: none;
	font-style: normal;
	font-family: inherit;
	font-size: 1.0em;
	color: #1d1d1b;
}
.PressRelease-NewsDate {
	margin-right: 0em;
	
	font-family: inherit;
	font-size: 1.0em;
	color: #6f6f6f;
	font-weight: normal;
	text-transform: none;
	font-style: normal;	
}

#PagesContainer {
    text-align: center;
    padding: 1em 0;
}
#SuppliedBy {
    text-align: right;
    padding-top: 2em;
    font-size: 13px;
}
#MainHeading{
    display: none;
}
.ar-AE .euButton{
    float: left;
}
.ar-AE .PressRelease-SingleLine-DateContainer,
.ar-AE .PressRelease-SingleLine-TitleContainer{
    float: right;
    clear: right;
}
.EurolandTools-CommonObjects-Calendar-Calendar-CloseButton{
    border: 0.08em solid #789A2B;
    border-radius: 0.0em 0.0em 0.0em 0.0em;
	background: #434244;
	color: #FFFFFF !important;
	font-weight: normal;
}
.EurolandTools-CommonObjects-Calendar-Calendar-CloseButton:hover{
    border-color: #789A2B;
    border-radius: 0.0em 0.0em 0.0em 0.0em;
    background: #789a2b;
}


#DateAvailableFrom,
#SortingContainer,
#CurrentPeriodContainer,
#YearPeriodsContainer a {
	font-size: 16px;
}
td#CurrentPeriodContainer {
    display: none!important;
}
td#YearPeriodsContainer {
    text-align: center;
    display: block;
    width: 100%;
    margin-bottom: 16px;
	border-bottom: 3px solid #e1e1e1;

	font-size: 0;
}

a.Periods-YearPeriod {
    height: auto;
    line-height: normal;
    padding-top: 0.5em !important;
    padding-right: 1em;
    padding-bottom: 0.5em !important;
    padding-left: 1em;
    margin-top: 0.0em;
    margin-right: 0.0em;
    margin-bottom: 0.0em;
    margin-left: 0.0em;
    border-radius: 0em;
    font-family: inherit;
    font-weight: normal!important;
    font-size: 18px!important;
    text-transform: none;
    color: #1D1D1D;
    font-style: normal;
    text-decoration: none;
    border-top: 0;
    border-right: 0;
    border-bottom: 3px solid #E1E1E1;
    border-left: 0;
    background: transparent;
    transition: 0s;
    position: relative;
    top: 3px;
    left: 0em;


	display: inline-block;
}

a.Periods-YearPeriod.Periods-YearPeriodSelected {
    background: transparent;
    color: #789A2B!important;
    border-top: 0;
    border-right: 0;
    border-bottom: 3px solid #789A2B;
    border-left: 0;
    position: relative;
    top: 3px;
    left: 0px;
    z-index: 10;
}

#ButtonsContainer.NoTabsVisible {
    border-bottom: 0px solid #e1e1e1;
    padding-bottom: 0px;
    margin-bottom: 0px;
}

@media (max-width: 360px) {
	a.Periods-YearPeriod {
	
		padding-right: 0.5em;
		padding-left: 0.5em;

	}
}
body[dir=rtl] #YearPeriodsContainer {
    text-align: center;
}